body{margin:0 auto; padding:0; background:url(bg.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 40px; top: 100px; width: 885px; height: 775px; }

.index12{background:url(index_12.jpg) no-repeat; height:120px;position:relative;}
.index12 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#000;position:absolute;}
.index12 .t1{ width: 257px; left: 20px; top: -81px; }

.index18{background:url(index_18.jpg) no-repeat; height:120px;position:relative;}
.index18 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index18 .t1{ width: 156px; left: 256px; top: -55px; }
.index18 .t2{ width: 156px; left: 739px; top: -53px; }
.index18 .t3{ width: 156px; left: 255px; top: 567px; }
.index18 .t4{ width: 156px; left: 739px; top: 568px; }
.index18 .t5{ width: 156px; left: 256px; top: 1176px; }
.index18 .t6{ width: 156px; left: 743px; top: 1184px; }
.index18 .t7{ width: 156px; left: 256px; top: 1796px; }
.index18 .t8{ width: 156px; left: 743px; top: 1804px; }

.index37{background:url(index_37.jpg) no-repeat; height:120px;position:relative;}
.index37 iframe{ height:368px; position:absolute; left:37px; top: -17px; width: 888px; }

.index51{background:url(index_51.jpg) no-repeat; height:120px;position:relative;}
.index51 div{font-family:"微软雅黑";font-size:18px;line-height:30px;color:#000;position:absolute;}
.index51 .t1{ width: 318px; left: 53px; top: -17px; }
.index51 .t2{ width: 318px; left: 597px; top: 311px; }
.index51 .t3{ width: 318px; left: 55px; top: 638px; }
.index51 .t4{ width: 318px; left: 598px; top: 993px; }

.index80{background:url(index_80.jpg) no-repeat; height:120px;position:relative;}
.index80 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index80 .t1{ width: 812px; left: 71px; top: 17px; }
.index80 .t2{ width: 812px; left: 72px; top: 111px; }
.index80 .t3{ width: 812px; left: 71px; top: 209px; }
.index80 .t4{ width: 812px; left: 70px; top: 305px; }

.index84{background:url(index_84.jpg) no-repeat; height:120px;position:relative;}
.index84 iframe{ height:175px; position:absolute; left:38px; top: -73px; width: 874px; }

.index87{background:url(index_87.jpg) no-repeat; height:120px;position:relative;}
.index87 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index87 .t1{ width: 214px; left: 87px; top: -3px; }
.index87 .t2{ width: 214px; left: 356px; top: -4px; }
.index87 .t3{ width: 214px; left: 622px; top: -4px; }
.index87 .t4{ width: 214px; left: 87px; top: 125px; }
.index87 .t5{ width: 214px; left: 356px; top: 124px; }
.index87 .t6{ width: 214px; left: 622px; top: 124px; }
.index87 .t7{ width: 214px; left: 87px; top: 254px; }
.index87 .t8{ width: 214px; left: 356px; top: 253px; }
.index87 .t9{ width: 214px; left: 622px; top: 253px; }

.index92{background:url(index_92.jpg) no-repeat; height:120px;position:relative;}
.index92 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#000;position:absolute;}
.index92 .t1{ width: 342px; left: 39px; top: -54px; }

.index104{background:url(index_104.jpg) no-repeat; height:513px;position:relative;}
.index104 .t1{ position:absolute; width:815px; height: 430px; left:67px; top: 31px; }
